@font-face {
  font-family: 'Benton';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/BentonSansLight.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BentonSansBook.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/BentonSansItalic.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/BentonSansBold.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/BentonSansBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadBold.woff2") format("woff2"), url("../fonts/CapitoliumHeadBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadLight.woff2") format("woff2"), url("../fonts/CapitoliumHeadLight.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadReg.woff2") format("woff2"), url("../fonts/CapitoliumHeadReg.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsBold.woff2") format("woff2"), url("../fonts/CapitoliumNewsBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsBoldItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsReg.woff2") format("woff2"), url("../fonts/CapitoliumNewsReg.woff") format("woff"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }

html {
  font-size: 10px; }
  @media (max-width: 767px) {
    html {
      font-size: 8px; } }
  @media (max-height: 650px) {
    html {
      font-size: 8px; } }

body {
  background-color: white;
  color: black;
  overflow-x: hidden; }

img {
  border: 0; }

button {
  outline: none;
  cursor: pointer;
  background: none;
  border: 0; }

input, select, textarea, button {
  font: inherit; }

.vk-cta {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 2rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 80rem;
  width: 100%; }
  .vk-cta > * + * {
    margin-top: 3rem; }
  .vk-cta__links {
    font-size: 2.4rem;
    text-align: center;
    width: 100%; }
  .vk-cta__links li {
    font-size: 2rem;
    margin-bottom: 2rem; }
  .vk-cta__links strong {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif"; }
  .vk-cta a {
    color: black;
    text-decoration: underline; }
  .vk-cta ul {
    list-style: none;
    margin-top: 2rem; }
    .vk-cta ul > * + * {
      margin-top: 1rem; }

.vk-feedback {
  margin: 3rem auto;
  text-align: center; }
  .vk-feedback__sharebox {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column; }
    .vk-feedback__sharebox > * + * {
      margin-top: 3rem; }
  .vk-feedback__title {
    font-size: 3rem; }
  .vk-feedback__link {
    font-size: 2rem;
    text-decoration: underline; }
  .vk-feedback__shares {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: row;
        flex-direction: row; }
  .vk-feedback__shares a {
    width: 10rem;
    height: 10rem;
    border: 2px solid black;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column;
    margin: 0 1rem; }
  .vk-feedback__shares img {
    height: 5rem; }
  .vk-feedback__form {
    width: 100%;
    max-width: 80rem; }
  .vk-feedback__thumbs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: row;
        flex-direction: row; }
  .vk-feedback__thumbs button {
    margin: 0 1rem; }
  .vk-feedback__thumbs button img {
    width: 15rem;
    height: 15rem; }
  .vk-feedback__thumbs button,
  .vk-feedback__shares a {
    transition: 300ms; }
    html.has-mouse .vk-feedback__thumbs button:hover, html.has-mouse
    .vk-feedback__shares a:hover {
      transform: scale(1.1); }

.vk-footer {
  background: black;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: row;
      flex-direction: row;
  width: 100%;
  padding: 6rem 1rem;
  color: white; }
  .vk-footer a {
    color: white;
    text-decoration: underline; }
  .vk-footer__section {
    max-width: 45rem;
    text-align: center;
    padding: 0 5rem; }
  .vk-footer__vklogo {
    width: 21rem;
    display: inline-block; }
  .vk-footer__credits {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.1rem; }
  .vk-footer__cta {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.3rem; }
  .vk-footer__cta h3 {
    font-size: 1.6rem; }
  @media (max-width: 991px) {
    .vk-footer {
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
      padding-bottom: 3rem; }
      .vk-footer__section {
        margin-bottom: 3rem;
        padding: 0 1rem; }
      .vk-footer__hr {
        display: none; } }
  @media (min-width: 768px) {
    .vk-footer__hr {
      width: 2px;
      height: 8rem;
      background: rgba(255, 255, 255, 0.25);
      border: 0; } }

.vk-footer .vk-share {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: row;
      flex-direction: row; }
  .vk-footer .vk-share__title {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-weight: bold;
    font-size: 1.6rem;
    margin-right: .5rem; }
  .vk-footer .vk-share__buttons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: row;
        flex-direction: row; }
  .vk-footer .vk-share__buttons > * {
    margin: .5rem; }
  .vk-footer .vk-share__buttons > a {
    width: 3rem;
    height: 3rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column;
    background: white;
    border-radius: 3px;
    padding: .5rem; }
  .vk-footer .vk-share__buttons > a img {
    height: 100%; }

body {
  background-color: #eeeeee;
  background-image: url("../img/bg-pattern.png");
  background-size: 30rem;
  overflow-x: hidden;
  font-family: "Capitolium Head", "TimesNewRoman", "Times New Roman", "Times", "Baskerville", "Georgia", "serif";
  font-size: 2rem; }

a {
  text-decoration: none; }

main[v-cloak]:before {
  font-family: sans-serif;
  content: 'Een momentje...';
  color: #333;
  font-size: 5rem;
  padding: 1rem;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  text-align: center;
  padding: 1rem; }

main[v-cloak] > * {
  display: none; }

@keyframes pulse {
  from {
    transform: scale(1); }
  to {
    transform: scale(1.3); } }

@keyframes startmove {
  from {
    transform: translateX(0%); }
  to {
    transform: translateX(3rem); } }

.linked-slideshow {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 120rem;
  margin-bottom: 6rem;
  position: relative; }
  .linked-slideshow [pulse] {
    animation: pulse .5s infinite alternate; }
  .linked-slideshow__starthint {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: row;
        flex-direction: row;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 2rem;
    width: 30rem;
    top: 3rem;
    right: 15rem;
    animation: startmove 1s infinite alternate; }
    @media (max-width: 767px) {
      .linked-slideshow__starthint {
        right: 5rem; } }
  .linked-slideshow__starthint img {
    width: 2rem;
    height: 2rem; }
  .linked-slideshow__time {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: row;
        flex-direction: row;
    width: 13rem;
    height: 7rem;
    background: url("../img/bg-time.svg");
    background-repeat: no-repeat;
    padding: 1rem; }
  .linked-slideshow__time .lcd-digit {
    height: 3rem;
    margin: .2rem; }
  .linked-slideshow__card {
    width: 100%;
    height: 100%;
    margin: .5rem; }
  .linked-slideshow__cards {
    display: -ms-flexbox;
    display: flex;
    max-height: 80rem;
    height: 80vh; }
  .linked-slideshow__controls {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
  .linked-slideshow__button {
    width: 15rem;
    height: 13rem;
    background: #BED1D3;
    margin: .5rem;
    border-radius: 0.5rem; }
    .linked-slideshow__button > div {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-direction: column;
          flex-direction: column; }
  .linked-slideshow__button-icon {
    width: 3rem; }
  .linked-slideshow__button[disabled] .linked-slideshow__button-icon {
    opacity: 0.35; }
  .linked-slideshow__progress {
    width: 100%;
    height: 13rem;
    margin: .5rem; }
  .linked-slideshow__progress .vk-progressbar__bar:nth-child(1) .vk-progressbar__bar-value {
    background: #9FDBD4; }
  .linked-slideshow__progress .vk-progressbar__bar:nth-child(2) .vk-progressbar__bar-value {
    background: #EA5D7F; }
  .linked-slideshow__finishbar .vk-progressbar__bar-value {
    background: black !important; }

.header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: column;
      flex-direction: column;
  text-align: center; }
  .header__logo {
    width: 100%;
    height: 6rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column;
    background: black; }
  .header__logo img {
    width: 20rem; }
  .header__block {
    max-width: 100rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem; }
  .header__title {
    margin-top: 6rem;
    margin-bottom: 3rem;
    font-size: 5rem;
    font-weight: bold;
    font-family: "Capitolium Head", "TimesNewRoman", "Times New Roman", "Times", "Baskerville", "Georgia", "serif"; }
  .header__lead {
    font-size: 3.2rem;
    margin-bottom: 3rem;
    line-height: 1.3; }
  .header__credits {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.6rem; }
  .header__intro {
    max-width: 100rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    margin: 0 auto 3rem auto; }
  @media (max-width: 767px) {
    .header__title {
      font-size: 4rem; }
    .header__lead {
      font-size: 2.2rem; } }

.vk-card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: column;
      flex-direction: column;
  border-radius: 0.5rem; }
  .vk-card__image, .vk-card__caption {
    width: 100%;
    height: 50%; }
  .vk-card__image {
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 0.5rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0; }
  .vk-card__caption {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
  .vk-card__caption-text {
    padding: 1rem; }
    .vk-card__caption-text > * + * {
      margin-top: 1rem; }
  .vk-card__caption-text h2 {
    font-size: 2rem; }
  .vk-card__caption-text small {
    font-size: 1.6rem;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif"; }
  .vk-card--train {
    background: #9FDBD4; }
  .vk-card--plane {
    background: #EA5D7F; }
  .vk-card--plane .vk-card__caption-text {
    margin-right: auto; }
  @media (min-width: 768px) {
    .vk-card__caption-text {
      padding: 1rem 3rem; }
      .vk-card__caption-text > * + * {
        margin-top: 2rem; }
    .vk-card__caption-text h2 {
      font-size: 2.5rem; }
    .vk-card--train .vk-card__caption:after,
    .vk-card--plane .vk-card__caption:before {
      content: '';
      width: 10rem;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center 2rem; }
    .vk-card--train .vk-card__caption:after {
      background-image: url("../img/bg-train.svg");
      background-size: 5rem; }
    .vk-card--plane .vk-card__caption:before {
      background-image: url("../img/bg-plane.svg");
      background-size: 6rem; } }
  @media (min-width: 992px) {
    .vk-card {
      -ms-flex-pack: start;
          justify-content: flex-start; }
      .vk-card__image {
        height: 30rem; }
      .vk-card__caption {
        height: 20rem; } }
  @media (min-width: 992px) and (min-height: 900px) {
    .vk-card__image {
      height: 65rem; }
    .vk-card__caption {
      height: 29rem; } }

.vk-progressbar {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column; }
  .vk-progressbar__bar {
    margin: .5rem 0;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    overflow: hidden; }
  .vk-progressbar__bar-value {
    width: 0%;
    height: 100%;
    border-radius: 0.5rem; }
  .vk-progressbar__bar-outer-icon {
    width: 4rem;
    height: 4rem;
    padding: .5rem; }
  .vk-progressbar__bar-inner-icon {
    height: 100%;
    padding: .5rem;
    float: right; }
  .vk-progressbar__line {
    height: 1rem;
    border-bottom: 2px solid black; }
  .vk-progressbar__line:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, black 0%, black 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    background-size: 1rem; }
  .vk-progressbar__scale {
    display: -ms-flexbox;
    display: flex;
    height: 3rem; }
  .vk-progressbar__legend {
    width: 4rem;
    overflow: hidden;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.6rem; }
  .vk-progressbar__scale-items {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    width: 100%; }
  .vk-progressbar__scale-items li {
    list-style: none;
    margin: 0 .5rem;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.7rem;
    font-weight: bold; }
    @media (max-width: 374px) {
      .vk-progressbar__scale-items li {
        margin: 0 2px;
        font-size: 12px; } }
  .vk-progressbar__line {
    margin-left: 4rem; }

.lcd-digit polygon,
.lcd-digit rect {
  opacity: 0; }

.lcd-digit [enabled] {
  opacity: 1; }

.article__intro {
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
  font-size: 2.4rem;
  text-align: center;
  margin: 3rem auto; }

.image {
  width: 100vw;
  height: 75vh;
  -o-object-fit: contain;
     object-fit: contain;
  margin: 3rem auto; }

.text {
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  line-height: calc(37 / 22);
  font-weight: 100; }
  .text > * + * {
    margin-top: 5rem; }
  .text h2 {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-weight: bold;
    font-size: 2.8rem;
    text-transform: uppercase; }
  .text h2 + p {
    margin-top: 0; }
